#	Copyright 1988 Massachusetts Institute of Technology
#
#	For copying and distribution information, see the file
#	"mit-copyright.h".
# 
#	$Source: /afs/stacken.kth.se/src/SourceRepository/stacken-zephyr/clients/zwgc/zephyr.vars.in,v $
#	$Author: assar $
#	$Id: zephyr.vars.in,v 1.5 2000/08/19 10:55:15 assar Exp $
#
# Zephyr default variables file
#
# Format is:
#
#   var = value
#

# Exposure setting defaults to net-announced.

exposure = net-announced

# Initialization programs.

initprogs = @INITPROGS@
